{% extends 'base.html' %}
{% load static %}

{% block content %}

        <div class="container">
            <br></br>
            <div class="row-c align-items-center">
                <br></br>
                <h3 class="text-clr3 bg-clr warna">Subject Form</h3>
                <div class="container">
                    <form action="" method="post">
                        {% csrf_token %}
                        <div class="form-row">
                        <div class="form-group col-md-6">
                            {% for fields in form %}
                                {{fields.label_tag}}
                                <br>
                                {{fields}}
                            {% endfor %}
                        </div>
                        </div>
                        <div class="form-row">
                            <div class="col-sm-1">
                                <input type="submit" value='Save'>
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            <a href="/Subject" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Back</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>

{% endblock %}